<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.gingersoft.gsa.cloud.download">

    <uses-permission android:name="android.permission.INTERNET" />

    <application>
        <activity android:name=".mvp.ui.activity.DownloadActivity"/>
        <!-- arms配置 -->
        <meta-data
            android:name="com.gingersoft.gsa.cloud.globalconfig.GlobalConfiguration"
            android:value="ConfigModule" />
        <meta-data
            android:name="design_width_in_dp"
            android:value="360"/>
        <meta-data
            android:name="design_height_in_dp"
            android:value="640"/>
    </application>
</manifest>
